{
  "name": "pony-maze",
  "version": "0.0.1",
  "description": "Maze Walker",
  "main": "main.js",
  "author": "Simonas Dirvanskis",
  "license": "MIT",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "axios": "^0.15.3",
    "babel-core": "^6.24.0",
    "babel-loader": "^6.4.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-es2015": "^6.24.0",
    "babel-runtime": "^5.8.38",
    "babel-plugin-transform-object-rest-spread": "^6.23.0",
    "lodash": "^4.17.4",
    "qs": "^6.4.0",
    "eslint": "^1.10.3",
    "eslint-loader": "^1.2.0",
    "node-sass": "^3.4.2",
    "sass-loader": "^3.1.2",
    "style-loader": "^0.13.0",
    "vue": "^2.2.4",
    "vue-hot-reload-api": "^2.0.11",
    "vue-html-loader": "^1.2.4",
    "vue-loader": "^11.1.4",
    "vue-template-compiler": "^2.2.4",
    "vuex": "^2.2.1",
    "webpack": "^2.2.1",
    "css-loader": "^0.23.1"
  },
  "devDependencies": {
    "babel-polyfill": "^6.23.0",
    "jasmine-core": "^2.7.0",
    "karma": "^1.7.0",
    "karma-chrome-launcher": "^2.2.0",
    "karma-jasmine": "^1.1.0"
  }
}
